<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens homepage</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Brasil</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Brasil</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Brasil</h2><!--Titulo-->
                </div>
                <p class="lead">A cidade de Foz do Iguaçu está localizada no extremo oeste do estado do Paraná, a 637 quilômetros da distância da capital, Curitiba. Ela divide a tríplice fronteira brasileira com as vizinhas Puerto Iguazú (Argentina) e Ciudad del este (Paraguai). Estar tão próxima não de um, mas de outros dois países já seria o suficiente para tornar a cidade um centro turístico por excelência, mas a natureza tratou de dar um ‘plus a mais’ ao lugar. Graças a um acidente geológico ocorrido há cerca de 200 mil anos, o Rio Iguaçu – que divide Brasil e Argentina – atravessa um enorme desnível de terreno 18 quilômetros antes de se juntar ao Rio Paraná.</p>
				
				<p class="lead">Neste desnível, a água se projeta em nada menos do 275 quedas de 40 a até 80 metros de altura! São as mundialmente famosas Cataratas do Iguaçu, eleitas uma das Sete Maravilhas da Natureza. O lugar é uma atração turística tão grandiosa que não coube em um país só. Há um parque do lado brasileiro e outro do lado argentino. Aliás, gigantismo é algo que não falta por essas bandas do continente. Outra atração que o Brasil divide, desta vez com o Paraguai, é a Usina de Itaipu, a maior geradora de energia elétrica do mundo. E ainda tem mais para conhecer em Foz do Iguaçu, muito mais!</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Foz do Iguaçu</h2>
                </div>
                <p class="lead">Foz do Iguaçu está localizada no extremo oeste do Estado do Paraná, exatamente na tríplice fronteira com Argentina e Paraguai. O meio mais rápido e prático de chegar é voando para o aeroporto internacional da cidade. O terminal está localizado a cerca de 12 quilômetros do centro, que pode ser acessado via táxi, transfer (contratado previamente no hotel ou no próprio desembarque) e ônibus. A linha 120 sai do aeroporto, passa pelo Parque Nacional das Cataratas e tem como ponto final o terminal de coletivos urbanos – chamado de TTU. Quem prefere viajar por terra chegará pela rodoviária internacional de Foz.</p>
				  
				<p class="lead">As capitais brasileiras mais próximas são Curitiba (637 km de distância), Florianópolis (944), Porto Alegre (986 km) e São Paulo (1.047 km). Quem faz o primeiro e o segundo trajetos é a empresa Viação Catarinense, sendo que Curitiba-Foz é uma viagem de cerca de 9 horas e custa entre R$ 184 e R$ 250 dependendo da classe do veículo escolhido. Já o trecho Florianópolis-Foz demora 14 horas e sai por de R$ 187 a R$ 350. Quem leva de Porto Alegre para Foz é a empresa Unesul, sendo que são 14 horas de estrada a um custo de R$ 191 a R$ 201. De São Paulo a Foz são 15 horas de viagem a bordo de um ônibus da Viação Pluma, que vale de R$ 200 a R$ 215.</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Este é um fator muito importante na sua viagem, pois vai definir como você verá as cataratas: com muita ou com pouca água. Na época de seca, as quedas d’água ficam menos volumosas, mas há também menos spray subindo, o que equivale a melhores chances de foto e menores chances de sair do parque todo molhado. Na época de chuva, as quedas d’água ficam mais volumosas e impressionantes, mas também produzem muito spray o que, em alguns casos, pode obstruir quase totalmente a visão, além de ser banho garantido. Na época de chuva é também maior a chance de ver o vertedouro da Usina de Itaipu aberto.</p>
				  
				<p class="text-sm">Mas não crie grandes esperanças, pois a água da represa só é liberada em 10% dos dias do ano. Os meses mais chuvosos são outubro (média de 219,8 mm), janeiro (196 mm) e dezembro (189 mm). Os meses mais secos são junho (84,4 mm), agosto (107,4 mm) e maio (127,6 mm). No mais, o clima na cidade é típico do centro-sul do Brasil, com quatro estações bem definidas. Os verões são quentes, com temperaturas médias mínimas e máximas que ficam entre 18ºC e 32ºC. Os invernos em geral são amenos, mas podem sofrer com frentes polares que derrubam os termômetros abaixo de zero. As temperaturas médias mínimas e máximas ficam entre 9ºC e 25ºC.</p>
                <ul class="text-xs">
					<li><b>FUSO HORÁRIO:</b>  Horário de Brasília.</li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Quem acha que uma viagem à Foz do Iguaçu serve apenas para ver as cataratas e que tudo se resolve em uma manhã ou tarde está redondamente enganado! Além das sensacionais quedas d’água que a natureza formou no Rio Iguaçu, na fronteira entre o Brasil e a Argentina, há muitas outras atrações para curtir na cidade e região. O bastante para fazer pelo menos três dias de roteiro bem recheadinhos.</p>
				 
				<p class="text-sm">Nesse período de tempo, você consegue visitar os dois parques das cataratas – brasileiro e argentino -, o Parque das Aves, a iluminação da barragem da Usina de Itaipu, a usina em si, o Marco das Três Fronteiras e a pequena cidade argentina de Puerto Iguazú, com sua feirinha e churrascarias. Isso tudo com a calma que uma viagem assim merece, sem correria de um lado para o outro e sem ter que dormir à 1h para acordar às 6h!</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>